Bug 51796 - php wasn't compiled with snmp support enabled
php wasn't compiled with snmp support enabled
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 06:49 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 18:57:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-15 06:49:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
PHP's SNMP function don't work because the package wasn't compiled with 
the required commands

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
I tried to uses php's SNMP functions as described on
http://www.php.net/manual/pt_BR/ref.snmp.php

Additional info:

Use configure with --with-snmp=[path] and --enable-ucd-snmp-hack
Comment 1 Bill Nottingham 2001-12-07 22:46:43 EST
Current rawhide php is compiled with snmp support.

Note You need to log in before you can comment on or make changes to this bug.